/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.hr-custom .hr-inner.inner-border-av-border-fat {
	border-top-width: 5px;
}

#footer {
	padding: 0px 0px 45px;
	z-index: 1;
}

.logo img {
	padding-top: 12px;
}

#top .av-rotator-container-inner {
	text-transform: uppercase;
}

.main_color .iconlist_content {
	font-size: 16px;
}

.avia-icon-list .iconlist_title {
	text-transform: none;
	font-size: 16px;
}

.av_font_icon.av-icon-style-border .av-icon-char {
	border-style: none;
	border-radius: 0;
	padding: 20px;
}

iconbox_content_container {
	font-size: 16px!important;
}

.iconbox .iconbox_content p:last-child {
	font-size: 16px!important;
}

.iconbox .iconbox_content .iconbox_content_title {
	text-transform: none;
}

.av-catalogue-title {
	text-transform: none!important;
}

.av-catalogue-content {
	padding-right: 0!important;
}

.container_wrap {
	border-top-width: 0!important;
}

.av-catalogue-image {
	width: 60px!important;
}

.avia-button.avia-size-small {
	padding: 3px 6px 2px;
	font-size: 12px;
	background-color: #99aeb9 !important;
	border: none;
}

/*
Gravity Forms
================================================== */

#input_1_4_2_month {display: inline!important;}

#input_1_4_2_year {display: inline!important;}

.ginput_card_security_code_icon {display: none!important;}

.gform_wrapper li.gfield.gfield_error {background-color: #FFFAD6!important;}

.gform_wrapper div.validation_error {color:#CB2814!important;border-top: 2px solid #CB2814!important; border-bottom: 2px solid #CB2814!important;}



#input_2_4_2_month {display: inline!important;}

#input_2_4_2_year {display: inline!important;}

.ginput_card_security_code_icon {display: none!important;}

.gform_wrapper span.ginput_total { font-size:18px!important; font-weight:bold!important; color:#000!important;}



/*
Table
================================================== */

.wrapper
  margin: 0 auto
  padding: 40px
  max-width: 800px

.table
  margin: 0 0 40px 0
  width: 100%
  box-shadow: 0 1px 3px rgba(0,0,0,0.2)
  display: table
  @media screen and (max-width: 580px)
    display: block

.row
  display: table-row
  background: #f6f6f6
  &:nth-of-type(odd)
    background: #e9e9e9
  &.header
    font-weight: 900
    color: #ffffff
    background: #ea6153
  &.green
    background: #27ae60
  &.blue
    background: #2980b9
  @media screen and (max-width: 580px)
    padding: 8px 0
    display: block

.cell
  padding: 6px 12px
  display: table-cell
  @media screen and (max-width: 580px)
    padding: 2px 12px
    display: block

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}